Subject: Re: [PATCH] i2c: mv64xxx: Fix compilation breakage

From: Wolfram Sang <wsa-z923LK4zBo2bacvFa/[email-masked]>
Date: Mon, 24 Mar 2014 14:33:50 +0100

> > Looping linux-next into the CC since this is the cause of the failure
> > in orion5x_defconfig there, and no point in anyone else re-doing the
> > same bisect.
> 
> I sent a fix for this that hasn't been picked up yet:
> http://lists.infradead.org/pipermail/linux-arm-kernel/2014-March/239069.html
> 
> IIRC, Wolfram's away until Monday, so I guess it will be merged some
> time next week.

I'd love to apply the fix but the reset framework update is not in
linux-next yet.